/*header*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", serif !important;
  font-size: 15px;
  font-weight: 400 !important;
  line-height: 1.5em;
  overflow-x: hidden !important;
  border-top: none !important;
  color: #4E4E4E;


}

.top-header .logo .logo-innr img {
  width: 90px;
  height: 90px;
  object-fit: contain;
  margin-right: 15px;
}

.top-header .logo .logo-innr span.mob {
  color: #9d312a;
  font-size: 26px;
  width: calc(100% - 110px);
  display: inline-block;
  vertical-align: middle;
  font-weight: 600;
}

.top-header .logo a {
  text-decoration: none;
}

.top-header .logo .logo-innr span.mob small {
  display: block;
  color: #888;
  font-size: 15px;
  font-weight: 400;
}

.top-header {
  padding: 15px 0px;
}

.top-header .top-right-box {
  text-align: right;
}

.top-header .top-right-box a {
  display: inline-block;
  padding: 8px 15px;
  color: #fff;
  text-decoration: none;
  background: linear-gradient(135deg,#c4162a 0%,#7a0b16 100%);
  border-radius: 5px;
  transition: 0.3s all linear;
}

.top-header .top-right-box a:hover {
  background: linear-gradient(135deg,#7a0b16  0%, #c4162a 100%);
}

header .bottom-header {
  padding: 0px 0px;
  background: linear-gradient(135deg,#c4162a 0%,#7a0b16 100%);
}

header .bottom-header .main-menu{
  text-align: center;
}

header .bottom-header .main-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

header .bottom-header .main-menu>ul>li {
  display: inline-block;
  min-height: 60px;
  padding-top: 13px;
  padding-left: 30px;
  padding-right: 30px;
}

header .bottom-header .main-menu ul>li a {
  display: block;
  position: relative;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
}


header .bottom-header .main-menu>ul>li>a>span {
  padding-left: 5px;
  vertical-align: middle;
}

header .bottom-header .main-menu .dropdown ul.sub-menu {
  position: absolute;
  left: 0;
  top: 40px;
  z-index: 100;
  padding: 10px;
  background: #fff;
  min-width: 250px;
  text-align: left;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  transform: translateY(-15px);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  border: 0px solid;
  box-shadow: 0 0 5px rgb(0 0 0 / 15%);
  border-radius: 0px;
}

header .bottom-header .main-menu .dropdown:hover ul.sub-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1) translateY(0px);
  -ms-transform: scale(1) translateY(0px);
  transform: scale(1) translateY(0px);
  top: 100%;
}

header .bottom-header .main-menu .dropdown ul.sub-menu li a{
  padding: 10px 0px 10px;
  color: #222;
  font-size: 14px;
}
header .bottom-header .main-menu .dropdown ul.sub-menu li a:hover {
    color: #7e0c17;
}
.bottom-header .btm-right {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: end;
}

.bottom-header .btm-right form {
  position: relative;
  width: calc(100% - 35px);
}

.bottom-header .btm-right form input {
  border: 0px solid;
  background: #F3F3F3;
  border-radius: 126px;
  width: 100%;
  position: relative;
  text-indent: 20px;
  display: inline-block;
  padding: 10px 49px 10px 10px;
  height: 48px;
}

.bottom-header .btm-right form .form-group.sub-btn {
  border: 0px solid;
  position: absolute;
  left: inherit !important;
  right: 15px;
  top: 14px;
  background: transparent;
  color: #838383;
  line-height: 1;
  font-size: 18px;
  cursor: pointer;
}

.bottom-header .btm-right form .form-group.sub-btn .submit-button {
  border: 0px solid;
  background: transparent;
  color: #838383;
  line-height: 1;
  font-size: 18px;
  cursor: pointer;
}

.bottom-header .btm-right form input::placeholder {
  font-size: 14px;
}

.bottom-header .btm-right .theme-chang-icon {
  display: inline-block;
  position: relative;
  top: 1px;
  cursor: pointer;
  margin-left: 12px;
}

.bottom-header .btm-right .theme-chang-icon .theme-icon.dark, .dark-theme .bottom-header .btm-right .theme-chang-icon .theme-icon.light{
  display: none;
}

.top-header .toggle-btn span.bar {
  width: 35px;
  height: 2px;
  background: #424242;
  position: absolute;
  top: 0;
  left: 0;
}
.top-header .toggle-btn span.bar.middel {
  top: 10px;
  width: 25px;
}
.top-header .toggle-btn span.bar.bottom {
  top: 20px;
}

.top-header .toggle-btn {
  width: 35px;
  position: relative;
  height: 27px;
}


.dark-theme .bottom-header .btm-right .theme-chang-icon .theme-icon.dark{
  display: block;
}
.bottom-header .logo img {
  width: 170px; 
}

.about-new {
  margin: 40px 0px;
}

.about-new .about-board {
  background: #fff;
  box-shadow: 0 0 5px #cccccc96;
  border-radius: 6px;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}


.about-new .about-board .chair-person {
  flex: 0 0 25%;
  box-shadow: 0 0 5px #ccc;
  background: #fff;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
}

.about-new .about-board  .about-txt {
  flex: 0 0 72%;
}

.about-new .about-board .chair-person .chair_img {
  width: 100%;
  height: 220px;
  border: solid 1px #ccc;
  border-radius: 3px;
  overflow: hidden;
  margin-bottom: 10px;
  padding: 4px;
}

.about-new .about-board .chair-person .chair_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.about-new .about-board .chair-person .chair-content .name {
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  color: #830d19;
}

.about-new .about-board .chair-person .chair-content p {margin-bottom: 0;font-size: 12px;}

.about-new .about-board .about-txt .innr.btm-new {}

.about-new .about-board .about-txt .innr h4 {
  font-size: 25px;
  font-weight: 600;
  position: relative;
  padding-bottom: 10px;
}

.about-new .about-board .about-txt .innr h4 span {
  color: #be1528;
}

.about-new .about-board .about-txt .innr h4:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 3px;
  background: #be1528;
}

.about-new .about-board .about-txt .innr p {
  font-size: 14px;
  text-align: justify;
  line-height: 1.7em;
  margin-bottom: 8px;
}

.about-new .about-board .about-txt .innr.btm-new h5 {
  font-size: 20px;
}

.about-new .about-board .about-txt .innr.btm-new p {
  position: relative;
  padding-left: 30px;
}

.about-new .about-board .about-txt .innr.btm-new p:before {
  content: '\f00c';
  left: 0;
  top: 2px;
  position: absolute;
  font-family: 'FontAwesome';
  background: #c21528;
  width: 20px;
  height: 20px;
  color: #fff;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
}

.about-new .side-bar-new .heading_top {
  background: linear-gradient(90deg,
    #b30d3c 0%,
    #d81b60 30%,
    #f4511e 70%,
    #ff8f1f 100%);
  padding: 10px;
}

.about-new .side-bar-new {
  background: #fff;
  box-shadow: 0 0 5px #cccccc96;
  border-radius: 10px;
  overflow: hidden;
}

.about-new .side-bar-new .heading_top h3 {
  margin-bottom: 0;
  color: #fff;
  font-size: 21px;
  text-align: center;
}

.about-new .side-bar-new .innr-new {
  padding: 10px;
}

.about-new .side-bar-new .innr-new ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.about-new .side-bar-new .innr-new ul li {
  margin-bottom: 15px;
  background: #fff7f8;
  border: solid 1px #f3f3f3;
  padding: 7px;
  border-radius: 6px;
}

.about-new .side-bar-new .innr-new ul li a {
  display: block;
  color: #222;
  text-decoration: none;
  font-size: 14px;
  position: relative;
  width: 100%;
  padding-left: 32px;
  transition: 0.3s all linear;
  line-height: 1.7em;
}

.about-new .side-bar-new .innr-new ul li a i {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 21px;
}

.about-new .side-bar-new .innr-new ul li a:hover {
  color: #be1528;
}

.about-new .side-bar-new .innr-new  .view-all-btn {
  text-align: center;
}

.about-new .side-bar-new .innr-new .view-all-btn a {
  background: #fdeceb;
  display: block;
  width: 100%;
  color: #be1528;
  text-decoration: none;
  padding: 12px;
  border-radius: 6px;
  transition: 0.3s all linear;
}

.about-new .side-bar-new .innr-new .view-all-btn a i {
  margin-left: 5px;
}

.about-new .side-bar-new .innr-new .view-all-btn a:hover {
  background: #be1528;
  color: #fff;
}

.details-boxes {
  margin-bottom: 40px;
}

.details-boxes .det-box {
  background: #fff;
  box-shadow: 0 0 5px #ccc;
  border-radius: 10px;
  overflow: hidden;
}

.details-boxes .det-box .top {
  background: #ec3e34;
  position: relative;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.details-boxes .det-box .top:after {
  content: '';
  background: url(../img/bg-texture.png) no-repeat;
  position: absolute;
  right: 0;
  width: 250px;
  opacity: 0.2;
  height: 170%;
  background-size: cover;
  background-position: right;
}


.details-boxes .det-box .top .icon {
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 50%;
  padding: 10px;
}

.details-boxes .det-box .top .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.details-boxes .det-box .top .nme {
  width: calc(100% - 70px);
}

.details-boxes .det-box .top .nme h4 {
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
}


.details-boxes .det-box .content {
  padding: 15px;
}

.details-boxes .det-box .content p {
  text-align: center;
  font-size: 16px;
  line-height: 1.7em;
  min-height: 81px;
}

.details-boxes .det-box .content .view_btn {
  text-align: center;
}

.details-boxes .det-box .content .view_btn a {
  display: inline-block;
  padding: 8px 15px;
  color: #fff;
  text-decoration: none;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 5px;
  transition: 0.3s all linear;
  border: solid 1px #c4162a;
  color: #c4162a;
}

.details-boxes .det-box .content .view_btn a:hover {
  background: linear-gradient(135deg, #c4162a 0%, #7a0b16 100%);
  color: #fff;
}

.details-boxes .det-box.second .top {
  background: #4252b7;
}


.details-boxes .det-box.second .content .view_btn a {
  color: #4252b7;
  border-color: #4252b7;
}

.details-boxes .det-box.second .content .view_btn a:hover {
  background: linear-gradient(135deg, #4252b7 0%, #011172 100%);
  color: #fff;
}

.details-boxes .stnd-notice {
  margin-top: 20px;
  background: #fdeceb;
  padding: 15px;
  border-radius: 8px;
  border: solid 1px #ffd2e1;
}

.details-boxes .stnd-notice h3 {
  font-size: 14px;
  line-height: 1.5em;
  position: relative;
  padding-left: 48px;
  font-weight: 500;
}

.details-boxes .stnd-notice h3 span {
  display: block;
  margin-top: 9px;
  color: #850d19;
}

.details-boxes .stnd-notice h3 i {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 38px;
  color: #850d19;
}


/*footer*/
footer .top-footer {
  background: #1e2537;
  padding: 25px 0px;
}

footer .bottom-footer {
  background: #192031;
  padding: 10px;
  color: #fff;
  text-align: center;
}

footer .top-footer .lnk-inner h3 {
  color: #fff;
  font-size: 25px;
  position: relative;
  padding-bottom: 13px;
  margin-bottom: 21px;
}

footer .top-footer .lnk-inner h3:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 3px;
  background: #be1528;
}

footer .top-footer .lnk-inner ul {
  text-decoration: none;
  margin: 0;
  padding: 0;
}

footer .top-footer .lnk-inner ul li {
  margin-bottom: 10px;
}

footer .top-footer .lnk-inner ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

footer .top-footer .lnk-inner ul li a i{
  margin-right: 10px;
}

footer .top-footer .lnk-inner p {
  color: #fff;
  font-size: 14px;
  position: relative;
  padding-left: 20px;
}
footer .top-footer .lnk-inner p i{
  position: absolute;
  left: 0;
  top: 10px;

}
footer .top-footer .helpline-box {
  background: #be1528;
  width: max-content;
  padding: 15px 25px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  margin: auto;
}

footer .top-footer .helpline-box .icon {
  width: 66px;
  font-size: 40px;
  color: #fff;
}

footer .top-footer .helpline-box .txt h3, footer .top-footer .helpline-box .txt h4 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 0;
}

footer .top-footer .helpline-box .txt h3 {
  margin-bottom: 14px;
  font-size: 20px;
}

footer .bottom-footer p {
  margin-bottom: 0;
}


/*contact page*/
.content-desc.abt-content {
    background: #fff;
    box-shadow: 0 0 5px #cccccc96;
    border-radius: 6px;
    padding: 15px;
    margin: 30px 0px;
}

.content-desc.abt-content h2 {
    font-size: 25px;
    font-weight: 600;
    position: relative;
    padding-bottom: 10px;
}

.content-desc.abt-content h2:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 3px;
    background: #be1528;
}

.content-desc.abt-content ul.contact-ul {
    margin: 20px 0px;
    list-style: none;
    padding: 0;
}

.content-desc.abt-content ul.contact-ul span.bldtxt {
    font-weight: 600;
    color: #800c18;
    margin-top: 15px;
    display: block;
}

.content-desc.abt-content .BiharMap {
    border: solid 1px #830c18;
}


@media (max-width: 1199px){
  header .bottom-header .main-menu>ul>li {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 992px){
  header .bottom-header .main-menu .dropdown ul.sub-menu{
    display: block !important;
  }
}

@media (max-width: 991px){
  .top-header .logo .logo-innr span.mob {
    display: none;
  }

  .top-header .toggle-btn {
    display: inline-block !important;
    vertical-align: middle;
    margin-left: 20px;
  }

  body.menuopen:before {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1002;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    background-color: rgba(0, 0, 0, .7);
    transition: opacity .25s, visibility .25s;
    content: '';
  }

  .bottom-header .main-menu {
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 999;
    width: 320px;
    height: 100vh;
    transition: 0.4s all linear;
    overflow: hidden;
    overflow-y: auto;
    background: linear-gradient(135deg,#c4162a 0%,#7a0b16 100%);
    text-align: left;
  }


  .bottom-header .main-menu ul li {
    display: block;
  }

  header .bottom-header .main-menu>ul>li{
    display: block;
  }
  .bottom-header .main-menu ul li a {
    display: block;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    letter-spacing: .5px;
    padding: 15px 0px;
    border-bottom: 1px solid rgba(129, 129, 129, .2);
  }

  header .bottom-header .main-menu ul li {
    text-align: left;
    width: 100%;
    padding: 10px !important;
    position: relative;
}

header .bottom-header .main-menu ul>li a span {
    position: absolute;
    right: 0;
}

header .bottom-header .main-menu .dropdown ul.sub-menu {
    position: relative;
    transform: none;
    left: auto;
    top: auto;
    opacity: 1;
    visibility: visible;
    display: none;
}

header .bottom-header .main-menu .dropdown ul.sub-menu li {
    padding: 0 !important;
}


  .bottom-header .main-menu .cls-menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: 35px;
    height: 35px;
    transition: 0.4s all linear;
    background: #000;
    display: block;
    color: #fff;
    line-height: 35px;
  }

  .menuopen .bottom-header .main-menu .cls-menu {
    left: 320px;
  }

  body.menuopen .bottom-header .main-menu {
    left: 0;
    z-index: 1003;
  }

  .top-header {
    padding: 10px 0px;
    border-bottom: solid 1px #ffd7db;
  }

  .top-header .logo .logo-innr img {
    width: 70px;
    height: 70px;
  }

  .about-new .about-board {
    flex-wrap: wrap;
  }

  .about-new .about-board .chair-person {
    flex: 0 0 100%;
    max-width: 230px;
    margin: auto;
    margin-bottom: 20px;
  }

  .about-new .about-board .about-txt {
    flex: 0 0 100%;
  }

  .about-new .side-bar-new {
    margin-top: 20px;
  }

  .details-boxes .det-box .content p 
  {
    min-height: auto;
  }

  footer .bottom-footer p {
    font-size: 13px;
}

footer .top-footer .lnk-inner h3 {
    font-size: 20px;
}

.details-boxes .det-box .top .nme h4 {
    font-size: 15px;
}

.details-boxes .det-box{
  margin-bottom: 15px;
}

.details-boxes .det-box .content .view_btn a {
    font-size: 14px;
}

}